--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of comment frames.
full_name: ID3Lib::Accessors#comment_frames
is_singleton: false
name: comment_frames
params: ()
visibility: public
